article{
	p, li{
		--line-height: 2rem;
	}
	@for $i from 1 through 4 {
		h#{$i}{
			margin-top:1rem;
			margin-bottom:2rem;
		}
	}
	ul:not([type=none]){
		margin: 1rem 0 1rem 2rem;
		list-style: disc;
		max-width: 85%;
		li{
			margin-bottom: 1rem;
			&:last-child{ margin-bottom:0; }
		}
	}
}
